.payment-providers button.paypal-button { display: none; }

.card-button-hidden button.paypal-button { display: inline-block; }

.payment-providers button.stripe-button .stripe-button-text { vertical-align: inherit; }
